.industrial li .con .Di{
    padding-top:50px ;
}
@media (min-width: 200px) {
.warning {margin-top: 30px;margin-bottom: 20px;}  
.warning .left {padding: 0;}
.warning .right {padding: 0;}
.warning .right .cont ul li img{width: 100%;}
.warning .right .title .ri select, .warning .right .title .ri input {width: 100%;padding: 0 10px ;margin-bottom: 12px;}
.warning .right .title .ri {margin-top: 15px; padding: 0 ;}
.warning .right .title .ri button{margin-top: 48px;}
.warning .left ul li {font-size: 16px;padding: 18px 30px;}
.warning .left ul .title {font-size: 18px; padding: 15px;}
.warning .right .title .text {font-size:18px;}
.warning .left ul:last-child {margin-bottom: 25px;}
/*.warning .right .cont ul li {margin-bottom: 20px;}*/
.solutionList ul li .img {width: 100%; float: none; margin: 0;}
.solutionList ul li .ri {width: 100%; float: right; padding: 0 15px;} 
.solutionList ul li .ri .title { font-size: 18px; padding-top: 15px;}
.solutionList ul li .ri .txt { font-size: 14px;}
.solutionList {margin-top: 20px;}
.solutionList ul li {margin-bottom:25px;}
.solu .swiperWarp ul {padding: 20px 15px;}
.solu .swiperWarp ul li span {font-size: 16px;}
.industrial .title {font-size: 18px;padding: 20px 0;}
.industrial .smallTit {font-size: 16px;margin-bottom: 30px;}
.industrial li .con:last-child {margin-bottom: 30px;}
.industrial li .con .Di{padding-top:35px ;}
.solu {padding: 15px 15px 5px;}
.solutionList ul li .ri .title .heng{margin-top:10px;}
}
@media (min-width: 768px) {
.warning {margin-top: 50px;margin-bottom: 40px;}
.warning .left {padding: 0 15px;}
.warning .right {padding: 0 15px;}
.warning .right .title .ri select, .warning .right .title .ri input {width: 48%;padding: 0 15px;margin-bottom: 0;}
.warning .right .title .ri {margin-top: 0;padding: 0 15px;}
.warning .right .title .ri button{margin-top: 0;}
.warning .left ul li {font-size: 16px;padding: 15px 30px;}
.warning .left ul .title {font-size: 20px; padding: 15px;}
.warning .right .title .text {font-size: 20px;}
.warning .left ul:last-child {margin-bottom: 30px;}
/*.warning .right .cont ul li {margin-bottom: 25px;}*/
.solutionList ul li .img {width: 35%; float: left; margin: -20px 0 0 20px;}
.solutionList ul li .ri {width: calc(100% - 35% - 20px); float: right; padding: 0 40px;}
.solutionList ul li .ri .title { font-size: 20px; padding-top: 25px;}
.solutionList ul li .ri .txt { font-size: 16px;}
.solutionList {margin-top: 40px;}
.solutionList ul li {margin-bottom: 30px;}
.solu .swiperWarp ul {padding: 20px 79px;}
.solu .swiperWarp ul li span {font-size: 18px;}
.industrial .title {font-size: 22px;padding: 30px 0;}
.industrial .smallTit {font-size: 20px;margin-bottom: 40px;}
.industrial li .con:last-child {margin-bottom: 0;}
.industrial li .con .Di{padding-top:50px ;}
.solu {padding: 20px 15px 0px;}
}
@media (min-width: 992px) {
.warning {margin-top: 70px;margin-bottom: 60px;}
.warning .left ul li {font-size: 18px;padding: 20px 30px;}
.warning .left ul .title {font-size: 22px; padding: 19px;}
.warning .right .title .text {font-size: 22px;}
.warning .left ul:last-child {margin-bottom: 40px;}
/*.warning .right .cont ul li {margin-bottom: 30px;}*/
.solutionList ul li .img {width: 35%; float: left; margin: -20px 0 0 20px;}
.solutionList ul li .ri {width: calc(100% - 35% - 20px); float: right; padding: 0 40px;}
.solutionList ul li .ri .title { font-size: 22px; padding-top: 35px;}
.solutionList {margin-top: 59px;}
.solutionList ul li {margin-bottom: 50px;}
.industrial .title {font-size: 24px;padding: 50px 0;}
.solu {padding: 37px 15px 0px;}
}
@media (min-width: 1200px) {
  
}